$wpsc_version = 169; which of the following is correct for the capacitive transducer?